Bug 628378 - kcm_touchpad: systemsettings item in "lost and found"
Summary: kcm_touchpad: systemsettings item in "lost and found"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kcm_touchpad
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ryan Rix
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-4.5
TreeView+ depends on / blocked
 
Reported: 2010-08-29 20:17 UTC by Rex Dieter
Modified: 2010-11-04 23:39 UTC (History)
1 user (show)

Fixed In Version: akonadi-1.4.0-3.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 633353 (view as bug list)
Environment:
Last Closed: 2010-09-23 12:54:48 UTC
Type: ---


Attachments (Terms of Use)

Description Rex Dieter 2010-08-29 20:17:43 UTC
"touchpad" is listed in lost and found section of systemsettings.  needs a fixin.

Comment 1 Rex Dieter 2010-09-08 12:48:53 UTC
Tested patch included in kcm_touchpad-0.3.1-3.fc15
http://koji.fedoraproject.org/koji/taskinfo?taskID=2454163

Confirmed that it fixes this issue.

Comment 2 Fedora Update System 2010-09-10 05:47:10 UTC
kcm_touchpad-0.3.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kcm_touchpad-0.3.1-3.fc14

Comment 3 Fedora Update System 2010-09-10 15:13:16 UTC
kcm_touchpad-0.3.1-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kcm_touchpad'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/kcm_touchpad-0.3.1-3.fc14

Comment 4 Fedora Update System 2010-09-23 12:54:44 UTC
kcm_touchpad-0.3.1-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-10-28 14:08:56 UTC
kcm_touchpad-0.3.1-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/kcm_touchpad-0.3.1-3.fc13

Comment 6 Fedora Update System 2010-10-30 11:49:17 UTC
digikam-1.5.0-1.fc13,kphotoalbum-4.1.1-6.fc13,themonospot-gui-qt-0.1.3-7.fc13,kcm-gtk-0.5.3-5.fc13,kcm_touchpad-0.3.1-3.fc13,kdebase3-3.5.10-17.fc13,akonadi-1.4.0-3.fc13,attica-0.1.4-1.fc13,kde-l10n-4.5.2-1.fc13,kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2,kde-plasma-yawp-0.3.5-2.fc13,kdeaccessibility-4.5.2-1.fc13,kdeadmin-4.5.2-1.fc13,kdeartwork-4.5.2-1.fc13,kdebase-4.5.2-2.fc13,kdebase-runtime-4.5.2-3.fc13,kdebase-workspace-4.5.2-3.fc13,kdebindings-4.5.2-2.fc13,kdeedu-4.5.2-2.fc13,kdegames-4.5.2-1.fc13,kdegraphics-4.5.2-4.fc13,kdelibs-4.5.2-7.fc13,kdemultimedia-4.5.2-1.fc13,kdenetwork-4.5.2-1.fc13,kdepimlibs-4.5.2-1.fc13,kdeplasma-addons-4.5.2-1.fc13,kdesdk-4.5.2-1.fc13,kdetoys-4.5.2-1.fc13,kdeutils-4.5.2-1.fc13,oxygen-icon-theme-4.5.2-1.fc13,soprano-2.5.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/digikam-1.5.0-1.fc13,kphotoalbum-4.1.1-6.fc13,themonospot-gui-qt-0.1.3-7.fc13,kcm-gtk-0.5.3-5.fc13,kcm_touchpad-0.3.1-3.fc13,kdebase3-3.5.10-17.fc13,akonadi-1.4.0-3.fc13,attica-0.1.4-1.fc13,kde-l10n-4.5.2-1.fc13,kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2,kde-plasma-yawp-0.3.5-2.fc13,kdeaccessibility-4.5.2-1.fc13,kdeadmin-4.5.2-1.fc13,kdeartwork-4.5.2-1.fc13,kdebase-4.5.2-2.fc13,kdebase-runtime-4.5.2-3.fc13,kdebase-workspace-4.5.2-3.fc13,kdebindings-4.5.2-2.fc13,kdeedu-4.5.2-2.fc13,kdegames-4.5.2-1.fc13,kdegraphics-4.5.2-4.fc13,kdelibs-4.5.2-7.fc13,kdemultimedia-4.5.2-1.fc13,kdenetwork-4.5.2-1.fc13,kdepimlibs-4.5.2-1.fc13,kdeplasma-addons-4.5.2-1.fc13,kdesdk-4.5.2-1.fc13,kdetoys-4.5.2-1.fc13,kdeutils-4.5.2-1.fc13,oxygen-icon-theme-4.5.2-1.fc13,soprano-2.5.2-1.fc13

Comment 7 Fedora Update System 2010-11-04 23:37:52 UTC
akonadi-1.4.0-3.fc13, attica-0.1.4-1.fc13, kde-l10n-4.5.2-1.fc13, kde-plasma-networkmanagement-0.9-0.28.20101011.fc13.2, kde-plasma-yawp-0.3.5-2.fc13, kdeaccessibility-4.5.2-1.fc13, kdeadmin-4.5.2-1.fc13, kdeartwork-4.5.2-1.fc13, kdebase-4.5.2-2.fc13, kdebase-runtime-4.5.2-3.fc13, kdebase-workspace-4.5.2-3.fc13, kdebindings-4.5.2-2.fc13, kdeedu-4.5.2-2.fc13, kdegames-4.5.2-1.fc13, kdegraphics-4.5.2-4.fc13, kdemultimedia-4.5.2-1.fc13, kdenetwork-4.5.2-1.fc13, kdepimlibs-4.5.2-1.fc13, kdeplasma-addons-4.5.2-1.fc13, kdesdk-4.5.2-1.fc13, kdetoys-4.5.2-1.fc13, kdeutils-4.5.2-1.fc13, oxygen-icon-theme-4.5.2-1.fc13, soprano-2.5.2-1.fc13, kphotoalbum-4.1.1-6.fc13, themonospot-gui-qt-0.1.3-7.fc13, kcm-gtk-0.5.3-5.fc13, kcm_touchpad-0.3.1-3.fc13, kdebase3-3.5.10-17.fc13, digikam-1.5.0-1.fc13.1, kdelibs-4.5.2-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.